@charset "utf-8";
/* CSS Document */

aside, article, section, header, footer, nav {
	display: block;
}
div, h1, h2, h3, h4, h5, h6, img, ul {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

ul{
	list-style-type: none;
}

a{
	text-decoration:none;
}

a:hover{

	/*text-decoration:underline;*/
}


html {
	margin: 0;
	padding: 0;

}

.main_container {
    width: 900px;
    margin-top: -15px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

/*CSS for Logo*/
.logo
{
	float: left;
	height: 88px;
	margin-left: 320px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#headerContainer{
	width: 900px;
	height: 72px;
	border-left: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
}

img.headerAcadiaLogo{
	margin: 6px 0px 0px 0px; 
}

/*
img.pic_grant{
	display:inline-block;
}*/

nav{
	display: inline-block;
	width: 730px;
	height: 68px;
}

.menu{
    width: 100%;
}
	
.menu ul{
    margin: 0; 
	padding: 0;
	float: left;
}
 
.menu ul li{
    display: inline; 
}
 
.menu ul li a{
	position: relative;
	font-family: 'Oswald', "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#F00;
	float: left;
	text-decoration: none;
	text-align: center;
	padding: 21px 0px 24px;
	width:128px; /*original: width:147px*/
	
}

.menu ul li a.about{
	left:0px;
}

.menu ul li a.courses{
	left:-15px;
}

.menu ul li a.instructors{
	left:-10px;
}

.menu ul li a.testimonials{
	left:10px;
}

.menu ul li a.free{
	left:14px;
}

.menu ul li a.contact{
	left:4px;
}

.menu ul li a.subsidies{
	left:10px;
}

.menu ul li a:visited{
	color: #F00;
}
 
.menu ul li a:hover, .menu ul li .current{
    color: #fff;
    text-shadow: 1px 1px #A52036;
    /*width:128px;*/
    height: 27px;
    behavior: url(/pie/PIE.htc);
    background-image: url(../images/nav_button_ro_bg.gif);
    background-repeat: repeat-x;
}	

	
/*nav bar css ends here */

.banner{
	width: 900px;
	max-height: 400px;
	margin: 10px auto;
	padding: 0px;
	}

.banner2{
	width: 898px;
	max-height: 203px;
	margin: 10px auto;
	padding: 0px;
}

.banner_promo{
	width: 670px;
	height: 400px;
}

.banner_edu_discount{
	width: 230px;
	height: 200px;
	position: relative;
	left: 670px;
	top: -400px;
}

.banner_free_refresher_training{
	width: 230px;
	height: 200px;
	position: relative;
	left: 670px;
	top: -400px;
}

.banner_hire
{
height:150px;
width:900px;
background-image:url("../images/banner-hire-2x.jpg");
background-size: 100% 100%;
}

.banner_covid_home
{
    height: 100px;
    width: 900px;
    background-image: url(../images/banner-covid19-advisory.jpg);
    background-position: 0px -45px;
}

article{
	background: rgb(255,255,255);
	width: 898px;
	/*height: 460px;*/
	border: solid 1px rgb(206,134,146);
	/*border: solid 1px #B8272D;*/
	padding-top: 15px;
	margin-top: 10px;
}

.newsletter_banner{
	width: 898px;
	height: 49px;
	background-image: url(../images/newsletter_banner.png);
	background-repeat: none;
	background-color: #bb272d;
	border: solid 1px #bb272d;
	margin-top: 10px;
	padding: 0;
	-ms-box-shadow: 0px 2px 8px rgb(180,180,180);
	-moz-box-shadow: 0px 1px 3px 0px rgb(222,222,222);
	-webkit-box-shadow: 0px 1px 3px 0px rgb(222,222,222);
	box-shadow: 0px 1px 3px 0px rgb(222,222,222);
	behavior: url(pie/PIE.htc);

}

.sidebar_content_header{
	color: rgba(0,133,221,1);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 0px 0px 5px;
	/* [disabled]border-bottom: 1px solid #999; */
	/* [disabled]line-height: 26px; */
}

.subscribe_button:link, .subscribe_button:visited{
	color: white;
	padding: 7px 30px;
	background-color: rgb(0,147,244);
	border-radius: 3px;
	text-decoration: none;
}

.subscribe_button:hover, .subscribe_button:active, .subscribe_button:focus{
	color: #333;
	background-color: #fccd01;
	text-decoration: none;	
}

section{
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	padding-right: 10px;
	padding-bottom:15px;
}

.footer{
	width: 859px;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 10px 0px 10px;
	border-top: 2px solid rgb(230,60,60);
	
}

#footer_linklist{
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer_linklist ul {
	position: relative;
	width: 680px;
	left: -10px;
}


#footer_linklist ul li {
	float: left;
}

#footer_linklist ul li a {
	color: rgb(100,100,100);
	padding-right: 10px;
	padding-left: 10px;
}

.registration_qn_option
{
	
	padding-top:30px;
	padding-bottom:30px;
	
	padding-left:20px;
	border: solid 1px #09F;
	transition: padding-left 0.25s;
}

.registration_qn_choice:hover
{
	padding-left:40px;
	color: white;
	background-color: #09F;
}

/*
.button_sdf
{
background-color:#E6940B; 
margin-left:auto; 
margin-right:auto;
text-align:center;
width:400px;
height: 140px;
padding:10px 0px;
border-radius:16px;
}

.button_sdf:hover,.button_sdf:focus 
{
background-color:#F93;
color: white;
margin-left:auto; 
margin-right:auto;
text-align:center;
width:400px;
height: 140px;
padding:10px 0px;
border-radius:16px;
}

.button_non_sdf
{
background-color:#609;
margin-left:auto; 
margin-right:auto;
text-align: center;
width:400px;
height: 140px;
padding:10px 0px;
border-radius:16px;
}

.button_non_sdf:hover, .button_non_sdf:focus
{
background-color:#63C;
margin-left:auto; 
margin-right:auto;
text-align: center;
width:400px;
height: 140px;
padding:10px 0px;
border-radius:16px;
}
*/
.button_acrobat_reader
{
background-color:rgb(0,147,244);
margin-left:auto; 
margin-right:auto;
text-align: center;
width:400px;
height: 20px;
padding:14px 30px;
border-radius:20px;
}

.button_acrobat_reader:hover
{
background-color:#06C;
margin-left:auto; 
margin-right:auto;
text-align: center;
width:400px;
height: 20px;
padding:14px 30px;
border-radius:20px;
}
